@charset "utf-8";
/* CSS Document */

@import url("common.css");


h1 {
	color: #d43403;
}

h2 {
	color: #993b42;
}

h3 {
	color: #2d2d2d;
}

h4 {
	color: #2d2d2d;
}


#header {
	padding: 0 0 0 0;
}


#content a, #content a:visited {
	color: #5a72be;
}


#content a:hover {
	color: #de5a6f;
}


#content ul li {
	background: url(../../_sharedimg/sf/ul_li_bg.gif) top left no-repeat;
}


#content div.hightlight_box strong {
	color: #e65d13;
}


#contextmenu {
	padding: 0 0 0 0;
}

/*#contextmenu ul ul li {
	background: url(../../_sharedimg/sf/contextmenu_bullet.gif) top left no-repeat!important;
}
*/

#contextmenu ul ul li a {
	color: #f47a04;
	background: url(../../_sharedimg/sf/contextmenu_bullet.gif) top left no-repeat!important;
}

#container {
	/*background: #fff url(../../_sharedimg/sf/banner_bg_sf.jpg) top left no-repeat;*/
	background: #fff url(../../_sharedimg/sf/container_bg.jpg) top left no-repeat;
}



#footer ul li a {
	color: #912028;
}



